
# http://www.PHPnow.org

<Directory ./vhosts>
    AllowOverride All
    Order allow,deny
    Allow from all
</Directory>

NameVirtualHost *

<VirtualHost *>
    DocumentRoot ./htdocs
    ServerName default
    ErrorLog logs/default-error_log
</VirtualHost>
